.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-151c278c-6600-33da-b090-f0d933719465 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-151c278c-6600-33da-b090-f0d933719465 {
    text-align: center;
}.lfr-layout-structure-item-54d6992e-4645-8cae-6dac-63b5290fb4f9 {
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-799f2783-794d-5181-f0b8-931398fe5e81 .journal-content-article{
padding: 0px 0 8px 0 !important;
}.lfr-layout-structure-item-2102d558-816b-b6ac-6a14-d5117f7c8dab {
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d96db331-7c77-32d0-926f-1218c4b11fde {
    text-align: center;
}
.lfr-layout-structure-item-eaa03e23-146a-e932-0592-366aee91925d {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e810ae2-3301-8d6a-9154-0608fc55cbcb {
margin-bottom: var(--spacer-5,3rem) !important;
}
